# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'spiffup/version'

Gem::Specification.new do |spec|
	spec.name = 'spiffup'
	spec.version = Spiffup::VERSION
	spec.authors = ['Eresse']
	spec.email = ['eresse@eresse.net']

	spec.summary = 'Make your stdout shine'
	spec.description = 'Provides means to \'prettify\' output in Ruby'
	spec.homepage = 'http://redmine.eresse.net/projects/spiffup'
	spec.license = 'MIT'

	spec.files = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
	spec.require_paths = ['lib']

	spec.add_development_dependency 'bundler'
	spec.add_development_dependency 'rake'
	spec.add_runtime_dependency 'minitest'
end
